 
 Sample input file for mdmorse md program
 File format: -identifier, then value. Rest is arbitrary comments
 Lines which do not begin with "-" are all ignored

Identifier     | Value

-initialT       600.0           Initial temperature

-desiredT	300.0           Variables for temperature control
-btctau		0.0           If btctau=0 no effect

-bpctau		0.0          Variables for pressure control
-bpcbeta	7.0e-4          If bpctau=0 no effect
-desiredP	0.0

-mass           63.546         	For Cu

-xsize          18.126900793    Box size in each dimension
-ysize          18.126900793
-zsize          18.126900793

-periodicx      1		1 = periodic, 0 = non
-periodicy      1
-periodicz      1

-morseDe        0.3429		Morse potential parameters for Cu
-morsealpha     1.3588      
-morseRe        2.866

-rpotcut        5.0 		Potential cutoff 
-rskincut       6.0		Neighbour list cutoff, must be > rpotcut

-nupdate        5               Number of steps between neighbour list updates

-nmovieoutput   100             Interval between atom movie output

-deltat         2.0		Time step in simulation in fs

-tmax           10000.0		Total simulation time



